.jdgm-carousel-wrapper[data-theme=card] .jdgm-carousel-number-of-reviews--verified {
    justify-content: center !important;
}
h2.jdgm-carousel-title, span.jdgm-all-reviews-rating-wrapper {
  text-align: center !important;
}
.jdgm-carousel-item__inner-wrapper {
  border-radius: 2rem !important;
  box-shadow: none !important;
  background-color: #88a5bc14 !important;
}
.jdgm-carousel-wrapper {
  padding: 50px 0 !important;
}
div.jdgm-carousel-item__inner-wrapper {
  padding: 24px !important;
}